package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;
import java.util.List;

public class practiceGroupStatisDto {
    private List<PracticeGroupsDto> practiceGroupsDtoList;
    private BigDecimal totalMoney;
    private Integer totalNum = 0;
    private Integer buyNum = 0;
    private Integer overNum = 0;
    private Integer reportNum = 0;
    private BigDecimal buyScale;

    public practiceGroupStatisDto() {
    }

    public List<PracticeGroupsDto> getPracticeGroupsDtoList() {
        return practiceGroupsDtoList;
    }

    public void setPracticeGroupsDtoList(List<PracticeGroupsDto> practiceGroupsDtoList) {
        this.practiceGroupsDtoList = practiceGroupsDtoList;
    }

    public BigDecimal getTotalMoney() {
        return totalMoney;
    }

    public void setTotalMoney(BigDecimal totalMoney) {
        this.totalMoney = totalMoney;
    }

    public Integer getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(Integer totalNum) {
        this.totalNum = totalNum;
    }

    public Integer getBuyNum() {
        return buyNum;
    }

    public void setBuyNum(Integer buyNum) {
        this.buyNum = buyNum;
    }

    public Integer getOverNum() {
        return overNum;
    }

    public void setOverNum(Integer overNum) {
        this.overNum = overNum;
    }

    public Integer getReportNum() {
        return reportNum;
    }

    public void setReportNum(Integer reportNum) {
        this.reportNum = reportNum;
    }

    public BigDecimal getBuyScale() {
        return buyScale;
    }

    public void setBuyScale(BigDecimal buyScale) {
        this.buyScale = buyScale;
    }
}
